<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Get Your Certificate</title>
    <link rel="stylesheet" href="style.css">
    <link rel="favicon" href="favicon.ico">
</head>

<body>
    <header>
        <img src="image.png" alt="Padhega India Logo">
        <H2>CERTIFICATION OF APPRICIATION BY ORCHID'S</H2>
        <h3>Get your certificate from here..</h3>
        <h1> <a href="https://webcache.googleusercontent.com/search?q=cache:cgAYz0y7h2sJ:https://www.orchidsinternationalschool.com/+&cd=4&hl=en&ct=clnk&gl=in" target="_blank"
             
                rel="noopener noreferrer">Orchid's International School's</a></h1>
                
     </header>       
    <main>

        <label for="name">Type Your Name</label>
        <input required type="text" name="Name" autocomplete="name" placeholder="Typing here" id="name" minlength="3"
            maxlength="16">
        <Button id="submitBtn">Get Certificate</Button>


    </main>
    <script src="https://unpkg.com/pdf-lib@1.4.0"></script>
    <script src="./FileSaver.js"></script>
    <script src="https://unpkg.com/@pdf-lib/fontkit@0.0.4"></script>
    <script src="./index.js"></script>
</body>

</html>